<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3143717603e41ff3fbc5a22aeee6e135">
  <dict>
    <!--2023-02-11 10:07:32.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:32.000-->
    <int key="num_match">10</int>
  </dict>
</config>
